sqoop-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "jiraposter@reviews.apache.org (Commented) (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (SQOOP-454) Upgrade dependency on HBase version 0.92.0-SNAPSHOT as it was already released
Date Tue, 06 Mar 2012 21:53:58 GMT

    [ https://issues.apache.org/jira/browse/SQOOP-454?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13223698#comment-13223698
] 

jiraposter@reviews.apache.org commented on SQOOP-454:
-----------------------------------------------------


-----------------------------------------------------------
This is an automatically generated e-mail. To reply, visit:
https://reviews.apache.org/r/4169/
-----------------------------------------------------------

(Updated 2012-03-06 21:53:47.347412)


Review request for Sqoop, Arvind Prabhakar and Bilung Lee.


Changes
-------

I've changed the version to 0.92.0 and run tests. It seems to be working.


Summary
-------

I've changed dependency to 0.92.1-SNAPSHOT.


This addresses bug SQOOP-454.
    https://issues.apache.org/jira/browse/SQOOP-454


Diffs (updated)
-----

  /build.xml 1296766 

Diff: https://reviews.apache.org/r/4169/diff


Testing
-------

ant -Dhadoopversion={100,23} test


Thanks,

Jarek


                
> Upgrade dependency on HBase version 0.92.0-SNAPSHOT as it was already released
> ------------------------------------------------------------------------------
>
>                 Key: SQOOP-454
>                 URL: https://issues.apache.org/jira/browse/SQOOP-454
>             Project: Sqoop
>          Issue Type: Bug
>            Reporter: Jarek Jarcec Cecho
>            Assignee: Jarek Jarcec Cecho
>            Priority: Blocker
>
> HBase 0.92.0 was already released and the "-SNAPSHOT" version that sqoop is using is
no longer available on snapshot repository. It seems that HBase team did not uploaded tests
jar into official maven repository (for more details please see http://markmail.org/message/ppxnjbyicb7w5opx),
so I would suggest to set dependency version to 0.92.1-SNAPSHOT instead.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators: https://issues.apache.org/jira/secure/ContactAdministrators!default.jspa
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message